Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160834 - Gaim Denial of Service
Summary: Gaim Denial of Service
Keywords:
Status: CLOSED DUPLICATE of bug 158543
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: gaim
Version: rhl7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://gaim.sourceforge.net/security/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 18:47 UTC by John Dalbec
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-28 23:27:44 UTC


Attachments (Terms of Use)

Description John Dalbec 2005-06-17 18:47:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050519 Netscape/8.0.1

Description of problem:
05.24.26 CVE: CAN-2005-1269
Platform: Cross Platform
Title: Gaim Yahoo! Protocol Support File Download Denial of Service
Description: Gaim is an instant messaging client that supports
numerous protocols. Gaim is affected by a denial of service
vulnerability during the download of a file using the Yahoo! protocol.
This issue can allow remote attackers to cause an affected client to
fail. Gaim versions prior to 1.3.1 are reportedly affected by this
vulnerability.
Ref: http://gaim.sourceforge.net/security/index.php?id=18 

05.24.27 CVE: CAN-2005-1934
Platform: Cross Platform
Title: Gaim MSN Protocol Denial of Service
Description: Gaim is an instant messaging client. It is vulnerable to
a denial of service issue when handling malformed messages using the
MSN protocol. Gaim versions prior to 1.3.1 are not vulnerable.
Ref: http://gaim.sourceforge.net/security/index.php?id=19 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Marc Deslauriers 2005-07-28 23:27:44 UTC
We'll track this in 158543.

*** This bug has been marked as a duplicate of 158543 ***


Note You need to log in before you can comment on or make changes to this bug.